Bug 9563 - RFE: Make testing X more informative to user
RFE: Make testing X more informative to user
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-02-18 11:58 EST by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-06 18:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2000-02-18 11:58:36 EST
gfx install from CD :
in X setup there is a "Test this configuration" button.
If the user answers NO to the "Can you see this message ?" dialog ( altough
I can't understand , why would he do that , a question like "Is the pitcure
properly displayed ?" would be more useful ) , or the dialog times out or
the X screen doesn't come up , nothing happens , not even a message like
"This mode doesn't work" or something.
Comment 1 Jay Turner 2000-02-22 16:09:59 EST
This issue has been added to a list of feature requests.
Comment 2 Michael Fulbright 2000-09-15 16:24:14 EDT
Related to bug number 12162.
Comment 3 Michael Fulbright 2000-09-15 16:25:02 EDT
Related to bug 12162.
Comment 4 Brent Fox 2000-11-27 11:01:11 EST
Related to pbrown@redhat.com 's work on xconfiguration
Comment 5 Michael Fulbright 2000-12-06 18:14:57 EST
We've made some improvements which we think we address the issues in this report.

Note You need to log in before you can comment on or make changes to this bug.